<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
  </configSections>
  <system.transactions>
    <defaultSettings timeout="01:00:00" />
  </system.transactions>
  <appSettings>
    <add key="LAST_USER_NAME" value="sa" />
    <add key="Font.Bold" value="false" />
    <add key="Font.Size" value="12" />
    <add key="Font.FontFamily.Name" value="Microsoft Sans Serif" />
    <add key="OBJECT_NAME" value="Аппарат Правительства Ставропольского края" />
    <add key="SplitterDistance" value="250" />
    <add key="use_ENTER_for_search" value="FALSE" />
    <add key="mutex_name" value="nagrady_demo" />
    <add key="use_ZEBRA_grid" value="TRUE" />
    <add key="use_AUTOMAXIMAZE_on_Factory_form" value="FALSE" />
    <add key="use_AUTOMAXIMAZE_on_Nagr_form" value="FALSE" />
    <add key="NATIONALITY" value="FALSE" />
    <add key="Отчет2-5.параметры1" value="Награды РФ" />
    <add key="Отчет2-5.параметры2" value="Награды субъекта РФ" />
    <add key="Отчет2-5.параметры3" value="Награды РФ и субъекта РФ" />
    <add key="maxrowviews" value="300 строк" />
    <add key="BACKUP_PATH" value="C:\nagrada_backup\" />
    <add key="AUTOBACKUP" value="FALSE" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <entityFramework>
    <defaultConnectionFactory type="System.Data.Entity.Infrastructure.SqlConnectionFactory, EntityFramework" />    
    <providers>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer" />
    </providers>
  </entityFramework>
</configuration>